@font-face {
  font-family: 'Vollkorn';
  font-style: italic;
  font-weight: 400;
  src: url(/templates/fonts/vollkorn_caa6870d463eecc2dbd15a49d0cdfecc.ttf) format('truetype');
}
@font-face {
  font-family: 'Vollkorn';
  font-style: italic;
  font-weight: 500;
  src: url(/templates/fonts/vollkorn_dfea397ad8bfdc4eeeebce783658435f.ttf) format('truetype');
}
@font-face {
  font-family: 'Vollkorn';
  font-style: italic;
  font-weight: 600;
  src: url(/templates/fonts/vollkorn_891beabbf8fe7db23c129b3f18c2ce34.ttf) format('truetype');
}
@font-face {
  font-family: 'Vollkorn';
  font-style: italic;
  font-weight: 700;
  src: url(/templates/fonts/vollkorn_c264a7014e0c8841df5cc891eb75e5bd.ttf) format('truetype');
}
@font-face {
  font-family: 'Vollkorn';
  font-style: italic;
  font-weight: 800;
  src: url(/templates/fonts/vollkorn_a177c4a2cc32978f423d5b9887d58d11.ttf) format('truetype');
}
@font-face {
  font-family: 'Vollkorn';
  font-style: italic;
  font-weight: 900;
  src: url(/templates/fonts/vollkorn_19a1486c963b04e0bb9a547a30f84f8d.ttf) format('truetype');
}
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: 400;
  src: url(/templates/fonts/vollkorn_7c50dddbd3ace3c6b044c0bc8464ae2d.ttf) format('truetype');
}
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: 500;
  src: url(/templates/fonts/vollkorn_f5c96f93ee39647bec91b8213a6f7cdd.ttf) format('truetype');
}
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: 600;
  src: url(/templates/fonts/vollkorn_b37eeb03860e1e97a28fe4260499996e.ttf) format('truetype');
}
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: 700;
  src: url(/templates/fonts/vollkorn_e60096396b8e57e9df48c96848976d78.ttf) format('truetype');
}
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: 800;
  src: url(/templates/fonts/vollkorn_948133ee0d0de26262379dbea966eb1f.ttf) format('truetype');
}
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: 900;
  src: url(/templates/fonts/vollkorn_062ee24c190f0015a5a631e1a80c2508.ttf) format('truetype');
}
